PYTHON-BARCODE(1)

NAME
python-barcode - Python library to create barcodes

DESCRIPTION
usage: python-barcode [-h] [-v] {create,list} ...

Create standard barcodes via cli.

  options:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

  Actions:

    {create,list}

create
    Create a barcode with the given options.

list
    List available image and code types.

Image output enabled, use --type option to give image format (png, jpeg, ...).

SEE ALSO
The full documentation for python-barcode is maintained as a Texinfo manual. If the info and python-barcode programs are properly installed at your site, the command

    info python-barcode

should give you access to the complete manual.